#shibbolethSettingsTable,
#accessSyncSettings {
  &,
  > table {
    display: inline-table;
  }
  td {
    vertical-align: top;
  }
  tr > td:first-child {
    width: 50%;
    > *:first-child {
      margin-top: 8px;
      display: inline-block;
      min-height: initial;
    }
  }
  tr > td:last-child {
    width: 179px;
  }
  input:not(.submit) {
    margin-top: 0;
    width: 179px;
    padding-right: 36px;
  }
  .form-description {
    font-size: 0.9em;
    margin-top: 0.6em;
    margin-left: 2em;
    display: inline-block;
    padding-right: 1em;
  }
  border-spacing: 0 1.5em;
  .test-config-option-link {
    font-size: 0.8em;
    position: relative;
    display: inline-block;
    font-style: italic;
    right: 36px;
    margin-right: -12px;
  }
}

#shibbolethSettingsTable,
#accessSyncSettings {
  .notification {
    font-size: 12px;
    padding: 8px;
    margin-bottom: 0;
  }
}

#expectedAccessAttributeFormat,
#synchronizeIndividualUserForm,
#pre300AlwaysUseLdapWarning {
  display: inline-block;
  vertical-align: top;
  width: 300px;
  left: 100%;
  margin-left: 1.5em;
  .notification,
  span,
  p {
    font-size: 13px;
  }
  input {
    font-size: 12px;
  }
}
